            body { font-family: verdana; margin-left: 3%; margin-right: 1em;}
            a:link    { text-decoration: none;  }
            a:visited { text-decoration: none;  }
            a:hover   { text-decoration: none; background-color: #b9badb; }
            a:active  { text-decoration: none; background-color: #b9badb; }
            .section { margin: 1em 0em;}
            span.link { margin-right: 10px;}

            a.comments_link         { color: green; }
            a.reddit_link:visited { color: gray; }
            a.reddit_link:hover   { color: red; }

.bar { background-color: gray; }
.bar a { padding-left: 10px;}
.bar a { color: white; background-color: gray; }
.bar a:hover { background-color: gray; }
.bar a:active { background-color: gray; }

.floatRight {
    float: right;
    margin: 0 0 10px 10px;
    width: 300px;
    background-color: rgb(230,230,230);
}

/* IE fixes from http://www.mandarindesign.com/opacity.html :
 * backgroud: white -- fixes jagged edge
 * TODO
 */

.transOFF {background:white;
           /*float: left; IE wtf */
           opacity:1.0;filter: alpha(opacity=100); -moz-opacity: 1.0;}
.transON {background:white;
          /*float: left;*/
          opacity:.20;filter: alpha(opacity=20); -moz-opacity: 0.2; }
